.component_proactive_security {
    margin: 48px 0
}

.component_proactive_security.remove_tos {
    margin-top: 0
}

.component_proactive_security.remove_bos {
    margin-bottom: 0
}

.component_proactive_security .section_detail {
    display: flex;
    flex-wrap: wrap
}

.component_proactive_security .section_detail .section_detail_inner .tagline_text {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 10px
}

.component_proactive_security .section_detail .section_detail_inner .section_heading {
    margin-bottom: 24px
}

.component_proactive_security .section_detail .section_detail_inner .section_heading .heading_text {
    line-height: 44px;
    margin: 0
}

.component_proactive_security .section_detail .section_detail_inner .section_description {
    margin-bottom: 48px;
    max-width: 861px
}

.component_proactive_security .section_detail .section_detail_inner .section_description>* {
    font-family: var(--font_Barlow_Medium);
    line-height: 1.5
}

.component_proactive_security .section_detail.section_detail_content_in_in_center {
    justify-content: center;
    text-align: center
}

.component_proactive_security .section_detail.section_detail_content_in_in_center .section_detail_inner .section_description {
    max-width: 1074px
}

.component_proactive_security .top_image_and_bottom_content {
    grid-template-columns: repeat(4, 1fr)
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner {
    max-width: 374px
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images {
    margin-bottom: 12px;
    position: relative
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images:after {
    content: "";
    display: block;
    padding-top: 63.91%
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images .line_clr_blue {
    border-bottom: 4px solid var(--color_blue);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images .line_clr_yellow {
    border-bottom: 4px solid var(--color_lime);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images .line_clr_light_blue {
    border-bottom: 4px solid var(--color_blue_light);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .images .line_clr_orange {
    border-bottom: 4px solid var(--color_orange);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .content_text .card_heading_text {
    color: var(--color_blue);
    line-height: 32px;
    margin-bottom: 12px
}

.component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .content_text .card_description {
    font-family: var(--font_Barlow_Medium);
    line-height: 25.5px
}

.component_proactive_security .top_image_and_bottom_content.two_columns {
    grid-template-columns: repeat(2, 1fr)
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner {
    max-width: 796px
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images {
    margin-bottom: 12px;
    position: relative
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images:after {
    content: "";
    display: block;
    padding-top: 49.25%
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images .line_clr_blue {
    border-bottom: 4px solid var(--color_blue);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images .line_clr_yellow {
    border-bottom: 4px solid var(--color_lime);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .images .line_clr_light_blue {
    border-bottom: 4px solid var(--color_blue_light);
    position: absolute
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .content_text .card_heading_text {
    color: var(--color_blue);
    line-height: 32px;
    margin-bottom: 12px
}

.component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .content_text .card_description {
    font-family: var(--font_Barlow_Medium);
    line-height: 25.5px;
    margin-bottom: 12px
}

@media (max-width:991px) {
    .component_proactive_security {
        margin: 35px 0
    }

    .component_proactive_security .top_image_and_bottom_content {
        grid-template-columns: repeat(3, 1fr)
    }
}

@media (max-width:767px) {
    .component_proactive_security .top_image_and_bottom_content {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:575px) {
    .component_proactive_security {
        margin: 24px 0
    }

    .component_proactive_security .section_detail .section_detail_inner .tagline_text {
        line-height: 20.4px
    }

    .component_proactive_security .section_detail .section_detail_inner .section_heading .heading_text {
        line-height: 28.8px
    }

    .component_proactive_security .section_detail .section_detail_inner .section_description {
        line-height: 20px;
        margin-bottom: 24px;
        max-width: 100%
    }

    .component_proactive_security .top_image_and_bottom_content.four_columns,
    .component_proactive_security .top_image_and_bottom_content.two_columns {
        grid-template-columns: repeat(1, 1fr)
    }

    .component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner,
    .component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner {
        max-width: 100%
    }

    .component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .content_text .card_heading_text,
    .component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .content_text .card_heading_text {
        line-height: 20.4px
    }

    .component_proactive_security .top_image_and_bottom_content.four_columns .top_image_and_bottom_content_inner .content_text .card_description,
    .component_proactive_security .top_image_and_bottom_content.two_columns .top_image_and_bottom_content_inner .content_text .card_description {
        line-height: 20px
    }
}